abi4-compat

Local USE flag

Packages describing “abi4-compat” as local USE flag

Package “abi4-compat” Flag Description
media-gfx/openvdb Disables newer features to maintain compatibility with ABI4. Enabled by default.